unit uIEditorFacturasCliente;

interface

uses
  uEditorGridBase, uBizFacturasCliente, uFacturasClienteController;

type
  IEditorFacturasCliente = interface(IEditorGridBase)
  ['{85006835-66D2-4E5C-B206-CF713E419077}']
    function GetFacturas: IBizFacturaCliente;
    procedure SetFacturas(const Value: IBizFacturaCliente);
    property Facturas: IBizFacturaCliente read GetFacturas write SetFacturas;

    function GetController : IFacturasClienteController;
    procedure SetController (const Value : IFacturasClienteController);
    property Controller : IFacturasClienteController read GetController write SetController;
  end;


implementation

end.
